/*
Theme Name: 	Pokrowcehandlowe Child
Theme URI: 		#
Author: 		#
Author URI: 	#
Description:	#
Template:		pokrowcehandlowe
Version: 		1.0
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.tp-parallax-wrap .tp-loop-wrap .tp-mask-wrap .tp-caption b{
	font-weight:bold !important;
}

@media screen and (max-width: 799px) {
#mapka .two-third.column{
	width:100% !important;
	margin: 0 !important;
}

#mapka .one-third.column{
	width:100% !important;
	margin: 0 !important;
}
}

@media screen and (min-width: 800px) {
#mapka .two-third.column{
	width:65% !important;
	margin: 0 !important;
}

#mapka .one-third.column{
	width:35% !important;
	margin: 0 !important;
}

#mapka .one-third.column .column_attr{
	height: 530px;
}

}
@media only screen and (min-width: 768px){
.column_map .google-map-contact-wrapper {
    width: 100px;
    height: 1px;
    margin-left: 155px !important;
    z-index: 10;
    position: absolute;
    left: 50%;
    top: 45px !important;
}
}


@media only screen and (max-width: 767px)
.column_map .google-map-contact-wrapper {
    position: static !important;
    margin: 0 !important;
    width: 100% !important;
    height: auto !important;
    left: 0 !important;
    margin-left: 0 !important;
}

.logo-footer{

}

.logo-footer img{

}